.page-search {
  h1.page-header {
    display: none;
  }

  h2 {
    margin-top: @padding-small-horizontal;
    margin-bottom: @padding-small-horizontal;
  }

  p.search-performance {
    display: none;
  }

  form {
    .form-item-keys-1 {
      float: left;

      @media (max-width: @screen-xs-min) {
        width: 70%;
      }
      @media (min-width: @screen-xs-min) {
        width: 77%;
      }
      @media (min-width: @screen-sm-min) {
        width: 85%;
      }
      @media (min-width: @screen-vsd-min) {
        width: 83%;
      }
      @media (min-width: @screen-sd-min) {
        width: 89%;
      }
    }
  }

  ol.search-results {
    padding-left: 0;

    li {
      margin-bottom: @padding-large-horizontal;

      .search-info {
        font-size: @font-size-small;
      }

      img {
        max-width: 100%;
      }
    }
  }
}

#druru-search-block {
  background: rgba(0,0,0,0.1);
  width: 100%;
  text-align: left;
  line-height: 21px;

  a {
    color: #fff;
    transition: background 0.2s;
    padding: 10px 15px 10px 15px;
    display: inline-block;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    width: 100%;

    @media (min-width: @screen-sm-min) {
      padding: 9px 15px 9px 15px;
    }

    @media (min-width: @screen-vsd-min) {
      padding: 13.5px;
    }

    span {
      font-weight: @headings-font-weight;
      line-height: 21px;
      font-family: @font-family-base;
      margin-left: 3px;
    }

    &:hover {
      border-left: 2px solid @brand-accent;

      @media (min-width: @screen-sm-min) {
        border-top: 2px solid @brand-accent;
        border-left: 2px solid transparent;
      }

      background: @navbar-default-link-hover-bg;
      cursor: pointer;
    }
  }
}
